<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">2_44252</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-01-13 17:08:21</property>
  <property type="text" name="sku">2_44252</property>
  <property type="text" name="Batchcode">KWA_100179992</property>
 </properties>
 <sequence3d hangles="12" name="a_" vangles="1">
  <scales>
   <scale rows="3" height="2372" tile_height="791" width="3493" cols="4" tile_width="874" value="100.0"/>
   <scale rows="2" height="1186" tile_height="593" width="1746" cols="2" tile_width="873" value="50.0"/>
   <scale rows="1" height="695" tile_height="695" width="1024" cols="1" tile_width="1024" value="29.3"/>
   <scale rows="1" height="521" tile_height="521" width="768" cols="1" tile_width="768" value="22.0"/>
   <scale rows="1" height="347" tile_height="347" width="512" cols="1" tile_width="512" value="14.7"/>
   <scale rows="1" height="173" tile_height="173" width="256" cols="1" tile_width="256" value="7.3"/>
   <scale rows="1" height="86" tile_height="86" width="128" cols="1" tile_width="128" value="3.7"/>
  </scales>
  <images name="a_" maxHeight="2372" ext="jpg" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
